import { component$ } from "@builder.io/qwik";
import StereoLogo from "../misc/StereoLogo";

export default component$(() => {
    return (
        <div class="w-screen flex py-16 px-16">
            <div class="flex flex-col flex-shrink h-full justify-start items-start gap-4">
                <div class="flex flex-col">
                    <span class="flex gap-[1ch]">
                        <StereoLogo class="w-8 h-8 text-stereo" />
                        <span class="text-white font-medium text-2xl">stereo<span class="text-stereo font-bold">.</span>cat</span>
                    </span>

                    <span class="text-white/80 font-light text-lg">
                        store all your precious moments with <span class="text-stereo font-medium">stereo</span>.
                    </span>

                    <span class="text-white/80 font-light text-md">
                        copyright © {new Date().getFullYear()} stereo.cat - all rights reserved.
                    </span>
                </div>
            </div>

            <div class="flex flex-grow justify-end items-start gap-12">
                
            </div>
        </div>
    )
})